package cn.iselab.mooctest.user.service;

import cn.iselab.mooctest.user.model.Configuration;
import cn.iselab.mooctest.user.web.exception.ConfigurationNotExistException;

import java.util.Map;


/**
 * @author guochao
 */
public interface ConfigurationService {

    String getPlatformNameConfiguration() throws ConfigurationNotExistException;

    Map<String, String> getConfiguration();
}

